Bulletin d'alerte Debian

DLA-401-1 imlib2 -- Mise à jour de sécurité pour LTS

Date du rapport :
24 janvier 2016
Paquets concernés :
imlib2
Vulnérabilité :
Oui
Références dans la base de données de sécurité :
Dans le dictionnaire CVE du Mitre : CVE-2014-9762, CVE-2014-9763, CVE-2014-9764.
Plus de précisions :
  • CVE-2014-9762

    Chargeur GIF : correction de segv pour des images sans table de couleurs.

  • CVE-2014-9763

    Prévention de plantages dûs à des divisions par zéro.

  • CVE-2014-9764

    Correction d’une erreur de segmentation lors de l’ouverture de entrée/queue/id:000007,src:000000,op:flip1,pos:51 avec feh.